cURL
curl --request GET \ --url https://api-prod.nomadicml.com/api/mcap/{ingest_id} \ --header 'Authorization: Bearer <token>'
{ "mcap_ingest_id": "<string>", "status": "<string>", "derived_videos": [ {} ], "views": {}, "primary_view_id": "<string>" }
Return status and derived video metadata for an MCAP ingest.
Documentation IndexFetch the complete documentation index at: https://docs.nomadicml.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nomadicml.com/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <NOMADIC_API_KEY>.
Authorization: Bearer <NOMADIC_API_KEY>
MCAP ingest identifier.
Successful response.
Show child attributes
Was this page helpful?